[Snort-users] Re: Snort-snmp for snort-2.0.0

David Powell dpowell at ...8963...
Tue May 27 15:02:08 EDT 2003


Trying to install SNMP support on Snort 2.0.0.  Web page has a lot of broken
links.  I've viewed it on Netscape 7.1 on RD 9.0 and XP on IE 6.0.  And the
download links just aren't there.   

Link @ http://www.cysol.co.jp/contrib/snortsnmp/SnortSnmp-2.0.0-01.gz

Another question I have.  Do I first download and install this binary from
Sourceforge SNMP site before I load the SNMP plug-in?  Or is the plug-in all
I need in Snort 2.0.0?  

http://prdownloads.sourceforge.net/net-snmp/net-snmp-5.0.8-Linux_2.4.19_i686
.tar.gz?download



Dave Powell - Network Analyst
Herbalife IT Department






More information about the Snort-users mailing list